Subject: RE: Compiling Perl
From: "Neil Lunn" <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 17 Aug 2000 11:11:36 EST

>From: "Fifer, Eric" <[email-masked]>
>To: [email-masked]
>CC: "[email-masked]'" <[email-masked]>
>Subject: RE: Compiling Perl
>Date: Wed, 16 Aug 2000 10:09:55 +0100
>
>
> >All patches are applied in the perl-current. And perl-current builds
>without
> >a hitch (well almost but, yknow!).
>
>I sent in some patches against perl@6620 yesterday, just to make
>sure cygwin will work well with the imminent perl-5.7.0 (which
>will soon reappear as 5.6.1).  Since you didn't fail lib/b.t
>I guess you must have picked them up.  Also, to be clear, 5.7.0
>is a development only release.

Yes I found the reference to patch on p5p. It's also been applied to 
perl-current as of now.

Just a little proof for the perl people on cygwin that any issues are being 
addressed.

>
> >Summary from harness test:
>
>If you turn on ntea or ntsec, most of those will disappear.
>The glob-basic and pwent failures are related to your /etc/passwd.

I know, just lazy!

>The op/sprintf.t problem is with printf("%.0f", 0.1) => "0."
>and I should have a fix for newlib in a couple minutes.

Good to know.

>If you're on Win9x ftmp-mktemp and ftmp-posix have some
>problems that I'm still looking into.
>
>Thanks,
>
>Eric Fifer

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]